import { ButtonHTMLAttributes, FC, forwardRef } from "react";

export const OutlinedButton: FC<ButtonHTMLAttributes<HTMLButtonElement>> = (
  props
) => (
  <button
    {...props}
    tabIndex={3}
    type="button"
    className={"base-button " + props.className}
    onClick={props.onClick}
  >
    {props.children}
  </button>
);
